Subject: needs help about IGMPv2.

From: Armon Assulin <[email-masked]>
Date: Thu, 15 Feb 2001 17:02:25 +0200

hello to IDMR working group.

I have one simple question:
Were can I found information / documentaions about the mapping of IP
multicast address to Link Layer address (Ethernet)?

please if someone can help me I needs this information A.S.A.P

thanks

---

From: Bill Fenner <[email-masked]>
Date: Thu, 15 Feb 2001 18:43:47 -0800

>multicast address to Link Layer address (Ethernet)? 

RFC 1112, section 6.4 .

  Bill